Jump to content

AMD APU A8-3500M with 6620G integrated graphics - qe/ci support


  • Please log in to reply
2 replies to this topic

#1
mossyfiber

mossyfiber

    InsanelyMac Protégé

  • Members
  • Pip
  • 1 posts

Hi there,

 

I am trying to install snow leopard on my laptop that has an a8-3500m APU. I have managed to install 10.6.8 and used the nawcom legacy kernel - it boots without ay problems. I have searched all day for qe/ci support for this 6620G integrated graphics and the outlook does not look good. Does anybody know if this card can be supported, on snow leopard or any other (lion, mountain, mavericks)?

 

Thanks



#2
freeuser16

freeuser16

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 171 posts
  • Gender:Male
  • Location:Lithuania

As far as I know, no integrated AMD cards are supported in OS X and never will be (unless Apple decide to use AMD processors in their computers). So if you have a notebook with AMD processor, it won't work.



#3
technoshaman

technoshaman

    InsanelyMac Protégé

  • Members
  • Pip
  • 4 posts
  • Gender:Not Telling
  • Location:Concrete Bunker
  • Interests:Time Travel

Wrong!!
How come that people are always spreading such absurd misinformation? :huh:
For example, Mavericks was released October 22, 2013 and, with a patched kernel, almost everything works out of the box on my AMD E1-2100 APU.
So, considering the fact that your post came out even after the kernel was released, you should reconsider your statements and put your knowledge back to the humble "I'm still learning" mode... :whistle: 
So, guys, if you're reading this, don't worry, there's still hope for your APUs !!
After all, it's all a matter of well-written drivers and not some funky kext trickery... :sorcerer:







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2016 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy